<?xml version="1.0" encoding="utf-8"?>
<Domains>
	<Domain SafetyDomain="1" DomainType="Project">
		<SL2SLCRC Algorithm="Type2"/>
		<ProductCode ChangeTo="NoChange"/>
	</Domain>
	<Domain SafetyDomain="2" DomainType="SDG">
		<SL2SLCRC Algorithm="Type2"/>
		<ProductCode ChangeTo="NoChange"/>
	</Domain>
	<CRC Value="0xC3BADA06"/>
</Domains>